Dòng máy in HP LaserJet Professional M1130/M1210 MFP

Phụ lục Hướng dẫn Sử dụng (chỉ dành cho các mẫu không dây)
Sử dụng phụ lục này cùng với một bản tài liệu hướng dẫn sử dụng sản phẩm hoàn chỉnh.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Dòng máy in HP LaserJet Professional M1130/M1210 MFP

 Tiếng Việt

Thông Tin về Nhãn Hiệu và Bản Quyền

    Bản quyền và Li-xăng

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Nghiêm cấm việc sao chép lại, phóng tác hoặc dịch mà không có sự chấp thuận trước bằng văn bản, ngoại trừ trường hợp được luật bản quyền cho phép.

    Thông tin có trong tài liệu này có thể được thay đổi mà không cần phải thông báo.

    Các bảo hành duy nhất dành cho các sản phẩm và dịch vụ HP đều được lập ra ở trên trong các bản tuyên bố bảo hành rõ ràng đi cùng với những sản phẩm và dịch vụ như thế. Không có gì trong tài liệu này được hiểu như là sự tạo thành một bảo hành phụ. HP sẽ không chịu trách nhiệm pháp lý đối với các lỗi hoặc sai sót kỹ thuật hoặc biên tập ở trong tài liệu này.

    Số bộ phận: CE844-90976

    Edition 1, 3/2011

    Công nhận Nhãn iệu

    Microsoft®, Windows®, Windows® XP và Windows Vista® là các thương hiệu đã đăng ký ở Hoa Kỳ của Microsoft Corporation.


Dòng máy in HP LaserJet Professional M1130/M1210 MFP

Các dấu hiệu qui ước được sử dụng trong hướng dẫn sử dụng này

    CHỈ DẪN:

    Các mẹo cung cấp mách nước hữu ích hoặc phím tắt.
    GHI CHÚ:

    Các lưu ý cung cấp thông tin quan trọng để giải thích một khái niệm hoặc để hoàn tất một tác vụ.
    THẬN TRỌNG:

    Các mục cẩn thận cho biết các bước bạn cần tuân thủ để tránh mất dữ liệu hoặc làm hư sản phẩm.
    CẢNH BÁO!

    Các cảnh báo nhắc bạn về những bước cụ thể cần tuân thủ để tránh chấn thương, mất dữ liệu quan trọng, hoặc hư hỏng nặng sản phẩm.


Thông tin cơ bản về sản phẩm

Thông tin cơ bản về sản phẩm
  • Xem sản phẩm


Thông tin cơ bản về sản phẩm

Xem sản phẩm

Mục này cung cấp thông tin về các chủ đề sau:

  • Bố cục bảng điều khiển


Thông tin cơ bản về sản phẩm

Bố cục bảng điều khiển

Mục này cung cấp thông tin về các chủ đề sau:

  • Dòng máy in HP LaserJet Professional M1210 MFP (chỉ dành cho các mẫu không dây)


Thông tin cơ bản về sản phẩm

Dòng máy in HP LaserJet Professional M1210 MFP (chỉ dành cho các mẫu không dây)

    Các thành phần của bảng điều khiển

    1
    Đèn trạng thái mức bột mực: Chỉ mức bột mực trong hộp mực in ở mức thấp.
    2
    Đèn lưu ý: Chỉ có vấn đề với sản phẩm. Xem màn hình LCD để biết thông báo.
    3
    Đèn sẵn sàng: Chỉ sản phẩm đã sẵn sàng hoặc đang xử lý một tác vụ.
    4
    Màn hình hiển thị LCD: Hiển thị thông tin trạng thái, menu và thông báo.
    5
    Nút Cài đặt sao chép: Mở menu Cài đặt Sao chép. Để sao chép chứng minh thư, bấm nút này ba lần để mở menu Sao chép ID và sau đó bấm nút OK.
    6
    Nút Cài đặt: Mở các menu.
    7
    Mũi tên phải và trái: Nhập và điều hướng qua các menu. Tăng hoặc giảm giá trị hiện tại trên màn hình. Di chuyển con trỏ trên màn hình về phía trước hoặc phía sao một khoảng trống.
    8
    Nút OK: Xác nhận cài đặt hoặc xác nhận một tác vụ để tiến hành.
    9
    Nút hủy: Hủy tác vụ hiện tại, hoặc xóa cài đặt trước đó bạn đã thực hiện. Khi thiết bị ở trạng thái Sẵn sàng, bấm nút này để cài đặt lại cài đặt sao chép về giá trị mặc định.
    10
    Nút Bắt đầu sao chép: Bắt đầu tác vụ sao chép.
    11
    Mũi tên Lùi lại: Quay trở lại mức trước đó trong menu.
    12
    Nút Gửi fax: Bắt đầu tác vụ gửi fax.
    13
    Nút quay số lại: Gọi lại các số cuối đã dùng cho tác vụ gửi fax trước đó.
    14
    Nút Sao chép Darker/Lighter (Đậm hơn/Nhạt hơn): Điều chỉnh cài đặt độ đậm nhạt cho tác vụ sao chép hiện tại.
    15
    Bàn phím số: Sử dụng bàn phím để nhập số fax hoặc nhập dữ liệu.
    16
    Nút không dây và đèn trạng thái: Sử dụng nút này để bật hoặc tắt chức năng không dây của sản phẩm. Đèn trạng thái cho biết thiết bị đang vận hành ở chế độ không dây.
    ●
    Bật: Sản phẩm được kết nối với một mạng không dây.
    ●
    Nhấp nháy nhanh: Đã xảy ra lỗi Cài đặt Bảo vệ Wi-Fi (WPS).
    ●
    Nhấp nháy chậm: Sản phẩm đang cố kết nối với một mạng không dây.
    ●
    Tắt: Sản phẩm đang ở một trong những tình trạng sau.
    ●
    Nguồn điện của sản phẩm bị tắt.
    ●
    Sản phẩm chưa được kết nối với một mạng không dây.
    ●
    Sản phẩm đang ở chế độ Tự động tắt.


Các menu trên bảng điều khiển

Các menu trên bảng điều khiển
  • Các menu trên bảng điều khiển


Các menu trên bảng điều khiển

Các menu trên bảng điều khiển

    Đối với Dòng máy in HP LaserJet Professional M1210 MFP (chỉ dành cho các mẫu không dây), menu phụ Menu Không dây hiện đã có trên menu Cấu hình mạng của bảng điều khiển.

    ●
    Sử dụng các menu phụ Menu Không dây để bật, tắt, chạy thử hoặc cài đặt các chức năng không dây của sản phẩm.

    menu phụ Menu Không dây
    Mục menu
    Mục menu phụ
    Mô tả
    Menu Không dây
    Sóng vô tuyến Không dây
    Bật hoặc tắt chức năng sóng vô tuyến không dây của sản phẩm.
    Bật
    Tắt
    Cài đặt mặc định là Bật.
    Chạy thử Mạng
    Chạy thử mạng không dây và in báo cáo kết quả chạy thử.
    Cài đặt WPS
    Nếu bộ định tuyến không dây của bạn hỗ trợ WPS, hãy sử dụng phương pháp này để cài đặt sản phẩm trên mạng không dây.
    1.
    Bấm nút Cài đặt Bảo vệ Wi-Fi [image] trên bộ định tuyến hoặc thiết bị điểm truy cập.
    GHI CHÚ:

    Để biết thêm thông tin, xem hướng dẫn sử dụng dành cho bộ định tuyến hay thiết bị điểm truy cập của bạn.
    2.
    Từ bảng điều khiển sản phẩm, bấm nút Không dây [image].
    3.
    Từ Menu Không dây, chọn menu phụ Cài đặt WPS, sau đó làm theo các chỉ dẫn nhắc trên màn hình bảng điều khiển để hoàn thành việc cài đặt mạng không dây.


Kết nối sản phẩm

Kết nối sản phẩm
  • Kết nối mạng


Kết nối sản phẩm

Kết nối mạng

Có thể kết nối sản phẩm với các mạng không dây.

Mục này cung cấp thông tin về các chủ đề sau:

  • Cài đặt sản phẩm vào mạng không dây bằng HP Smart Install
  • Cài đặt sản phẩm vào mạng không dây bằng đĩa CD phần mềm
  • Cài đặt phần mềm cho sản phẩm hiện đang có kết nối mạng
  • Thực hiện việc cài đặt không dây đồng cấp (ad-hoc)
  • Tắt bộ phận không dây của sản phẩm
  • Cấu hình sản phẩm mạng


Kết nối sản phẩm

Cài đặt sản phẩm vào mạng không dây bằng HP Smart Install
    GHI CHÚ:

    Loại cài đặt này chỉ hỗ trợ cho Windows.

    HP Smart Install cho phép bạn cài đặt trình điều khiển và phần mềm sản phẩm bằng cách kết nối sản phẩm với máy tính qua cáp USB. Nếu sản phẩm đã được cài đặt trên một mạng trước đó, hãy khôi phục lại cài đặt không dây mặc định.

    GHI CHÚ:

    Không cần đĩa CD cài đặt khi HP Smart Install. Đừng đưa đĩa CD cài đặt phần mềm vào ổ CD máy tính.

    1.
    Bật sản phẩm, rồi nối cáp USB từ sản phẩm vào máy tính. Chương trình cài đặt sẽ tự động khởi động.

    Kết nối cáp USB

    ●
    Nếu chương trình HP Smart Install không tự động khởi động, có thể chức năng AutoPlay trên máy tính bị vô hiệu hóa.

    Duyệt qua máy tính và nhấp đúp vào ổ CD HP Smart Install. Nhấp đúp vào tập tin SISETUP.EXE để chạy chương trình và cài đặt sản phẩm.

    Nếu bạn không thể tìm thấy ổ CD HP Smart Install, hãy tháo cáp USB và sau đó sử dụng đĩa CD cài đặt sản phẩm để cài phần mềm.

    ●
    Nếu chương trình nhắc bạn chọn loại kết nối, hãy chọn loại kết nối bạn sẽ sử dụng để in bằng sản phẩm sau khi cài đặt.
    2.
    Theo các hướng dẫn trên màn hình để hoàn tất việc cài đặt cho sản phẩm.
    3.
    Khi hoàn thành cài đặt, nếu bạn muốn kiểm tra xem sản phẩm đã có địa chỉ IP mạng hay chưa, hãy in trang cấu hình.
    a.
    Từ bảng điều khiển sản phẩm, bấm nút Cài đặt
    b.
    Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
    c.
    Sử dụng các nút mũi tên để chọn tùy chọn Báo cáo cấu hình, sau đó bấm nút OK.


Kết nối sản phẩm

Cài đặt sản phẩm vào mạng không dây bằng đĩa CD phần mềm

    1.
    Đưa đĩa CD vào ổ CD của máy tính.

    Nếu chương trình cài đặt không tự động chạy, hãy duyệt qua nội dung của đĩa CD và chạy tập tin SETUP.EXE.

    2.
    Theo các hướng dẫn trên màn hình để hoàn tất việc cài đặt cho sản phẩm.
    3.
    Khi hoàn thành cài đặt, nếu bạn muốn kiểm tra xem sản phẩm đã có địa chỉ IP mạng hay chưa, hãy in trang cấu hình.
    a.
    Từ bảng điều khiển sản phẩm, bấm nút Cài đặt
    b.
    Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
    c.
    Sử dụng các nút mũi tên để chọn tùy chọn Báo cáo cấu hình, sau đó bấm nút OK.


Kết nối sản phẩm

Cài đặt phần mềm cho sản phẩm hiện đang có kết nối mạng

    Nếu trước đó sản phẩm đã được cài đặt vào một máy tính mạng (nên đã có địa chỉ IP) và bạn muốn cài đặt trình điều khiển máy in vào một máy tính khác, hãy hoàn tất các bước sau.

    1.
    Trên máy tính, mở Máy chủ Web Nhúng HP. Xem hướng dẫn sử dụng sản phẩm để biết thêm thông tin về Máy chủ Web Nhúng HP.
    2.
    Nhấp vào tab HP Smart Install.
    3.
    Nhấp vào nút Tải xuống.
    4.
    Theo các hướng dẫn trên màn hình để hoàn tất việc cài đặt cho sản phẩm.


Kết nối sản phẩm

Thực hiện việc cài đặt không dây đồng cấp (ad-hoc)

    Thực hiện cài đặt không dây với một máy tính thông qua cài đặt đồng cấp (phi thể thức).

    1.
    Sử dụng một trong những quy trình sau để khôi phục lại cài đặt không dây mặc định.
    GHI CHÚ:

    Nếu xảy ra lỗi, tháo cài đặt sản phẩm, sau đó chạy lại chương trình cài đặt. Khi được nhắc cài đặt mạng, cung cấp các thông số cài đặt. Để biết thêm thông tin về tháo cài đặt và cài đặt sản phẩm, xem Hướng dẫn Sử dụng Dòng máy in HP LaserJet Professional M1130/M1210 MFPhoàn chỉnh.

    Phương pháp hay dùng để khôi phục lại cài đặt không dây mặc định
    a.
    Bấm nút Cài đặt [image] để mở menu.
    b.
    Sử dụng nút mũi tên phải [image] hay mũi tên trái [image] để di chuyển tới menu Cấu hình mạng. Bấm nút OK để chọn menu.
    c.
    Sử dụng nút mũi tên phải [image] hay mũi tên trái [image] để di chuyển tới Khôi phục Mặc định. Bấm nút OK để chọn mục này và khôi phục lại cài đặt không dây mặc định.
    Phương pháp thay thế để khôi phục lại cài đặt không dây mặc định
    a.
    Tắt sản phẩm.
    b.
    Bấm và giữ nút không dây [image] và nút hủy [image], sau đó bật sản phẩm.
    c.
    Giữ các phím cho tới khi tất cả các đèn nhấp nháy đồng loạt, rồi sau đó nhả các phím ra.
    2.
    In trang cấu hình, và tìm tên mạng (SSID) trong mục Thông tin Mạng.
    a.
    Từ bảng điều khiển sản phẩm, bấm nút Cài đặt
    b.
    Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
    c.
    Sử dụng các nút mũi tên để chọn tùy chọn Báo cáo cấu hình, sau đó bấm nút OK.
    3.
    Làm mới danh sách kết nối mạng không dây của máy tính, rồi nhấp vào tên mạng của sản phẩm (SSID) và kết nối vào đó.
    4.
    Sau vài phút, in trang cấu hình, rồi tìm địa chỉ IP của sản phẩm.
    5.
    Trên máy tính, mở trình duyệt web, gõ địa chỉ IP của sản phẩm vào hộp địa chỉ, rồi nhấn phím Enter để mở Máy chủ Web HP Nhúng.
    6.
    Nhấp vào tab HP Smart Install, rồi nhấp vào nút Tải xuống để cài đặt phần mềm sản phẩm.

    Các cấu hình bên dưới hiển thị sự khác nhau giữ kết nối mạng ad-hoc và kết nối mạng cơ sở hạ tầng.

    Mạng Ad-hoc
    Mạng cơ sở hạ tầng
    Ví dụ về mạng Ad hoc
    Ví dụ về mạng cơ sở hạ tầng

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Kết nối sản phẩm

Tắt bộ phận không dây của sản phẩm

    Nếu bạn muốn tách sản phẩm khỏi mạng không dây, bạn có thể tắt bộ phận không dây trong sản phẩm.

    1.
    Trên bảng điều khiển sản phẩm, bấm và giữ nút Không dây [image] khoảng trên 5 giây.
    2.
    Để xác nhận thiết bị không dây đã tắt, in trang cấu hình, sau đó kiểm tra xem mục trạng thái không dây 802.11b/g trên trang cấu hình đã tắt hay chưa.
    a.
    Từ bảng điều khiển sản phẩm, bấm nút Cài đặt
    b.
    Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
    c.
    Sử dụng các nút mũi tên để chọn tùy chọn Báo cáo cấu hình, sau đó bấm nút OK.


Kết nối sản phẩm

Cấu hình sản phẩm mạng

Mục này cung cấp thông tin về các chủ đề sau:

  • Sử dụng tiện ích Cấu hình Không dây
  • Khôi phục cài đặt không dây mặc định


Kết nối sản phẩm

Sử dụng tiện ích Cấu hình Không dây

    Sử dụng tiện ích Cấu hình Không dây để cấu hình sản phẩm cho việc in trên mạng không dây.

    1.
    Kết nối sản phẩm không dây vào máy tính qua cáp USB.
    2.
    Nhấp vào nút Khởi động, rồi nhấp vào mục menu Chương trình hoặc Tất cả Chương trình.
    3.
    Nhấp vào mục menu HP, rồi nhấp vào mục menu Dòng máy in HP LaserJet Professional M1130/M1210 MFP.
    4.
    Nhấp vào mục menu Cấu hình Không dây.
    5.
    Theo các hướng dẫn trên màn hình để cấu hình sản phẩm cho việc in trên mạng không dây.


Kết nối sản phẩm

Khôi phục cài đặt không dây mặc định

    Sử dụng một trong những quy trình sau để khôi phục lại cài đặt không dây mặc định.

    GHI CHÚ:

    Nếu xảy ra lỗi, tháo cài đặt sản phẩm, sau đó chạy lại chương trình cài đặt. Khi được nhắc cài đặt mạng, cung cấp các thông số cài đặt. Để biết thêm thông tin về tháo cài đặt và cài đặt sản phẩm, xem Hướng dẫn Sử dụng Dòng máy in HP LaserJet Professional M1130/M1210 MFPhoàn chỉnh.

    Phương pháp hay dùng để khôi phục lại cài đặt không dây mặc định
    a.
    Bấm nút Cài đặt [image] để mở menu.
    b.
    Sử dụng nút mũi tên phải [image] hay mũi tên trái [image] để di chuyển tới menu Cấu hình mạng. Bấm nút OK để chọn menu.
    c.
    Sử dụng nút mũi tên phải [image] hay mũi tên trái [image] để di chuyển tới Khôi phục Mặc định. Bấm nút OK để chọn mục này và khôi phục lại cài đặt không dây mặc định.
    Phương pháp thay thế để khôi phục lại cài đặt không dây mặc định
    a.
    Tắt sản phẩm.
    b.
    Bấm và giữ nút không dây [image] và nút hủy [image], sau đó bật sản phẩm.
    c.
    Giữ các phím cho tới khi tất cả các đèn nhấp nháy đồng loạt, rồi sau đó nhả các phím ra.


Tác vụ in

Tác vụ in
  • Sử dụng HP ePrint


Tác vụ in

Sử dụng HP ePrint

HP ePrint là một bộ dịch vụ in trên Web cho phép một sản phẩm HP được hỗ trợ in các loại tài liệu sau:

●
Các email và tập tin đính kèm được gửi trực tiếp đến địa chỉ email của sản phẩm HP đó
●
Tài liệu từ các ứng dụng in trên thiết bị di động được chọn

Mục này cung cấp thông tin về các chủ đề sau:

  • Sử dụng HP Direct Print


Tác vụ in

Sử dụng HP Direct Print

    Sử dụng HP Direct Print để in trực tiếp sang sản phẩm từ bất kỳ thiết bị di động nào (chẳng hạn như là điện thoại thông minh, netbook (máy tính xách tay loại nhỏ) hoặc máy tính xách tay).

    GHI CHÚ:

    Không cần cài đặt, nhưng phải bật HP Direct Print. Thiết bị di động của bạn phải cài một ứng dụng in HP.

    1.
    Để bật HP Direct Print từ bảng điều khiển của sản phẩm, hãy thực hiện các bước sau:

    a.
    Sử dụng các nút mũi tên để chọn menu Cấu hình mạng, sau đó bấm nút OK.
    b.
    Sử dụng các nút mũi tên để chọn Menu Không dây, sau đó bấm nút OK.
    c.
    Sử dụng các nút mũi tên để chọn Wireless Direct, sau đó bấm nút OK.

    2.
    Đối với các tùy chọn cấu hình nâng cao, bật Dịch vụ Web HP trong Máy chủ web nhúng HP (EWS) theo các bước sau:

    a.
    Sau khi sản phẩm được nối mạng, in trang cấu hình và xác định địa chỉ IP của sản phẩm.
    b.
    Trên máy tính của bạn, mở trình duyệt Web và nhập địa chỉ IP của sản phẩm vào dòng địa chỉ. Màn hình HP EWS sẽ hiển thị.
    c.
    Bấm tab Hoạt động mạng.
    d.
    Trên trang Hoạt động mạng, nhấp ô , nhập tên mạng (SSID), và sau đó nhấp nút Áp dụng. Địa chỉ IP của thiết bị di động hiển thị trên trang Hoạt động mạng.
    GHI CHÚ:

    Để tìm tên mạng (SSID), nhấp menu Cấu hình Không dây trên trang Hoạt động mạng.

    3.
    Để in tài liệu từ một ứng dụng, chọn Tệp và sau đó chọn In.
    GHI CHÚ:

    Nếu chỉ có một sản phẩm hỗ trợ HP Direct Print được kết nối với mạng không dây, tài liệu sẽ in. Nếu có nhiều sản phẩm cùng hỗ trợ HP Direct Print được kết nối, danh sách các sản phẩm sẽ hiển thị; bạn cần phải chọn một sản phẩm trước khi tiến hành bước tiếp theo. Nếu không tìm thấy sản phẩm nào, bạn sẽ được nhắc tìm ePrint hoặc các sản phẩm tại địa phương.


Giải quyết sự cố

Giải quyết sự cố
  • Giải quyết sự cố kết nối


Giải quyết sự cố

Giải quyết sự cố kết nối

Mục này cung cấp thông tin về các chủ đề sau:

  • Giải quyết các vấn đề không dây


Giải quyết sự cố

Giải quyết các vấn đề không dây

    Chương trình cài đặt không thể phát hiện sản phẩm trong quá trình cài đặt.
    Nguyên nhân
    Giải pháp
    Sản phẩm bị tắt.
    Bảo đảm sản phẩm đã được bật và sẵn sàng. Khởi động lại sản phẩm nếu cần.
    Sản phẩm ở quá xa đường truyền không dây hoặc điểm truy cập.
    Di chuyển sản phẩm đến gần đường truyền không dây hoặc điểm truy cập.
    Một chương trình tường lửa cá nhân đang chặn sự liên lạc.
    Tạm thời vô hiệu hóa chương trình tường lửa để cài đặt sản phẩm. Kích hoạt lại chương trình tường lửa sau khi việc cài đặt cho sản phẩm hoàn tất. Nếu việc vô hiệu hóa tường lửa cho phép bạn liên lạc với sản phẩm, bạn có thể chỉ định cho sản phẩm một địa chỉ IP tĩnh, rồi kích hoạt lại tường lửa. Để xem thông tin về tường lửa được sử dụng trong môi trường HP, xem www.hp.com/support/XP_firewall_information.
    Sản phẩm hiện không liên lạc với đường truyền không dây hoặc điểm truy cập.
    ●
    Kiểm tra xem đèn không dây [image] đã bật chưa. Nếu chưa, bấm nút Không dây [image].
    ●
    Di chuyển sản phẩm đến gần đường truyền không dây hoặc điểm truy cập, rồi thử lại.
    ●
    Khôi phục lại cài đặt không dây mặc định. Xem Khôi phục cài đặt không dây mặc định.
    Nếu lỗi vẫn còn, gỡ cài đặt sản phẩm, rồi chạy lại chương trình cài đặt. Khi được nhắc về cài đặt mạng, cung cấp các cài đặt, rồi tiếp tục việc cài đặt.

    Sản phẩm không thể kết nối với mạng không dây.
    Nguyên nhân
    Giải pháp
    Các cài đặt không dây của sản phẩm và cài đặt mạng không tương thích.
    Có thể bạn cần cấu hình thủ công các cài đặt mạng cho sản phẩm. Bảo đảm bạn biết những cách cài đặt mạng sau:
    ●
    Chế độ liên lạc
    ●
    Tên mạng (SSID)
    ●
    Kênh (chỉ có ở các mạng ad-hoc)
    ●
    Loại xác nhận
    Sử dụng tiện ích Cấu hình Không dây để cấu hình sản phẩm cho việc in ở mạng không dây.
    Nếu lỗi vẫn còn, gỡ cài đặt sản phẩm, rồi chạy lại chương trình cài đặt. Khi được nhắc về cài đặt mạng, cung cấp các cài đặt, rồi tiếp tục việc cài đặt.
    Đường truyền không dây hoặc điểm truy cập được cấu hình với bộ lọc kiểm soát truy cập phương tiện (MAC) đang ngăn cản sản phẩm truy cập vào mạng.
    Cấu hình đường truyền không dây hoặc điểm truy cập để danh sách các địa chỉ MAC được chấp nhận có bao gồm địa chỉ phần cứng của sản phẩm. Tham khảo sổ tay sở hữu thiết bị để được trợ giúp.

    Đôi khi kết nối không dây bị vô hiệu hóa.
    Nguyên nhân
    Giải pháp
    Có thể môi trường sản phẩm đang ảnh hưởng đến liên lạc không dây. Các tình huống sau có thể ảnh hưởng đến liên lạc không dây:
    ●
    Một bức tường bê tông hoặc có khung kim loại đứng giữa sản phẩm và đường truyền không dây hoặc điểm truy cập.
    ●
    Tivi, các thiết bị máy tính, lò vi sóng, máy liên lạc nội bộ, điện thoại di động/cầm tay, máy sạc pin, các bộ đổi điện AC được lắp đặt gần mạng.
    ●
    Một đài phát hoặc dây điện cao thế đang ở gần mạng.
    ●
    Một đèn huỳnh quang gần mạng đang được bật hoặc tắt.
    Di chuyển sản phẩm đến một địa điểm có thể nhận tín hiệu ổn định từ đường truyền không dây hoặc điểm truy cập. Hoặc bạn có thể di chuyển đường truyền không dây hoặc điểm truy cập.


Thông tin về Tuân thủ Quy định

Thông tin về Tuân thủ Quy định
  • Tuyên bố phù hợp (các mẫu không dây)
  • Tuyên bố Bổ sung cho các sản phẩm không dây


Thông tin về Tuân thủ Quy định

Tuyên bố phù hợp (các mẫu không dây)

    Tuyên bố phù hợp
    theo tiêu chuẩn ISO/IEC 17050-1 và EN 17050-1
    Tên Nhà sản xuất:
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    DoC#: BOISB-0901-05-rel.1,0
    Địa chỉ Nhà sản xuất:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    tuyên bố rằng sản phẩm
    Tên Sản phẩm:
    Máy in HP LaserJet Professional M1217nfw Bộ sản phẩm MFP
    Số hiệu theo Quy định2)
    BOISB-0901-05
    Tùy chọn Sản phẩm:
    TẤT CẢ
    Phụ kiện 4)
    BOISB-0906-00 — (US-Fax Module LIU)
    BOISB-0906-01– (Euro-Fax Module LIU)
    SDGOB-0892 — (Module Không dây)
    Hộp mực In:
    CE285A, CC388A
    phù hợp với các Thông số kỹ thuật sau của Sản phẩm:
    AN TOÀN:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Sản phẩm Laser/LED Loại 1)
    IEC 62311:2007 / EN 62311:2008
    EMC:
    CISPR22:2005 +A1 / EN55022:2006 +A1 - Loại B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Phần 47 CFR, Phần 15 Loại B / ICES-003, Mục 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    VIỄN THÔNG:3)
    ES 203 021; FCC Phần 47 CFR, Phần 683)
    FCC Phần 47 CFR, Phần 15 Mục C (Khoản 15.247) / IC: RSS-210
    SỬ DỤNG NĂNG LƯỢNG:
    Quy định (EC) Số 1275/2008
    Quy trình Thử nghiệm Lượng điện Tiêu thụ Điển hình (TEC) dành cho Thiết bị Xử lý ảnh đạt chuẩn ENERGY STAR®
    Thông tin Bổ sung:
    Sản phẩm này tuân thủ theo các yêu cầu của Chỉ dẫn EMC 2004/108/EC và Chỉ dẫn Điện áp Thấp 2006/95/EC, Chỉ dẫn 1999/5/EC (Phụ lục II & IV), Chỉ dẫn 2005/32/EC EuP và có dấu CE [image] tương ứng.
    Thiết bị này tuân thủ theo Phần 15 của Quy định FCC. Việc vận hành thiết bị phụ thuộc vào hai điều kiện sau: (1) thiết bị này không gây nhiễu sóng có hại, và (2) thiết bị này phải chấp nhận các nhiễu sóng, kể các các loại nhiễu sóng có thể sinh ra các hoạt động không mong muốn.
    1.
    Sản phẩm đã được chạy thử trong một cấu hình tiêu biểu với hệ thống Máy tính Cá nhân Hewlett-Packard.
    2.
    Vì mục đích tuân thủ quy định, sản phẩm này được gán một số hiệu theo Quy định. Con số này không được phép nhầm lẫn với tên sản phẩm hoặc số của sản phẩm.
    3.
    Các tiêu chuẩn và điều khoản phê duyệt về viễn thông phù hợp cho các quốc gia/vùng lãnh thổ đích đã được áp dụng cho sản phẩm này, ngoài các mục liệt kê ở trên.
    4.
    Sản phẩm này sử dụng một module phụ kiện fax analog có số hiệu theo Quy định là: BOISB-0906-00 (US-LIU) hoặc BOISB-0906-01 (EURO LIU) và SDGOB – 0892 (module không dây), cần thiết để đáp ứng các yêu cầu điều chỉnh kỹ thuật cho các quốc gia/vùng lãnh thổ mà sản phẩm này sẽ được bán.
    Thượng Hải, Trung Quốc
    Mùng 1 tháng 3 năm 2010
    Chỉ dành cho các chủ đề về tuân thủ quy định:
    Địa chỉ liên hệ tại châu Âu:
    Văn phòng Dịch vụ và Bán sản phẩm Hewlett-Packard tại Địa phương bạn hoặc Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
    Địa chỉ liên hệ tại Hoa Kỳ:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Điện thoại: 208-396-6000)


Thông tin về Tuân thủ Quy định

Tuyên bố Bổ sung cho các sản phẩm không dây

Mục này cung cấp thông tin về các chủ đề sau:

  • Tuyên bố tuân thủ FCC - Hoa Kỳ
  • Tuyên bố ở Úc
  • Tuyên bố ANATEL của Brazil
  • Tuyên bố ở Canađa
  • Thông báo điều chỉnh của Liên minh Châu Âu
  • Thông báo sử dụng ở Pháp
  • Thông báo sử dụng ở Nga
  • Tuyên bố ở Hàn Quốc
  • Tuyên bố ở Đài Loan
  • Ghi nhãn điện tử Vietnam Telecom có dây đối với các sản phẩm được phê chuẩn Loại ICTQC


Thông tin về Tuân thủ Quy định

Tuyên bố tuân thủ FCC - Hoa Kỳ

    Exposure to radio frequency radiation

    THẬN TRỌNG:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    THẬN TRỌNG:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Thông tin về Tuân thủ Quy định

Tuyên bố ở Úc

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Thông tin về Tuân thủ Quy định

Tuyên bố ANATEL của Brazil

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Thông tin về Tuân thủ Quy định

Tuyên bố ở Canađa

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Thông tin về Tuân thủ Quy định

Thông báo điều chỉnh của Liên minh Châu Âu

    Có thể sử dụng tính năng viễn thông của sản phẩm này ở các quốc gia/vùng của Liên minh châu Âu và EFTA sau:

    Áo, Bỉ, Bungari, Síp, Cộng hòa Séc, Đan Mạch, Ét-xtô-nhia, Phần Lan, Pháp, Đức, Hy Lạp, Hungari, Ai-xơ-len, Ái Nhĩ Lan, Ý, Látvia, Liechtenstein, Li-tô-nhia, Lu-xem-bua, Man-ta, Hà Lan, Na Uy, Ba Lan, Bồ Đào Nha, Rumani, Cộng Hòa Xlôvakia, Xlô-vê-nhia, Tây Ban Nha, Thụy Điển, Thụy Sĩ và Vương quốc Anh.


Thông tin về Tuân thủ Quy định

Thông báo sử dụng ở Pháp

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Thông tin về Tuân thủ Quy định

Thông báo sử dụng ở Nga

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Thông tin về Tuân thủ Quy định

Tuyên bố ở Hàn Quốc

    Tuyên bố không dây của Đài Loan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Thông tin về Tuân thủ Quy định

Tuyên bố ở Đài Loan

    Tuyên bố không dây của Đài Loan

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Thông tin về Tuân thủ Quy định

Ghi nhãn điện tử Vietnam Telecom có dây đối với các sản phẩm được phê chuẩn Loại ICTQC

    Nhãn Vietnam telecom

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Sử dụng các phím tắt tiện dụng trong Trình Xem Trợ Giúp.

Sử dụng các phím tắt tiện dụng trong Trình Xem Trợ Giúp.

Các chủ đề sau đây mô tả cách bạn có thể điều hướng trong hướng dẫn sử dụng này.

  • Sử dụng F6 để chuyển giữa Panen Điều Hướng và Panen Chủ Đề
  • Các phím tắt dùng cho Trình Xem Trợ Giúp
  • Các phím tắt dùng cho tab Nội Dung
  • Các phím tắt dùng cho tab Chỉ Mục
  • Các phím tắt dùng cho tab Tìm Kiếm
  • Các phím tắt dùng cho tab Ưa Thích

Lưu ý

  • Ngoài ra còn có có các lệnh menu tắt có thể được truy cập từ bàn phím.
  • Các phím tắt cũng có tác dụng trong cả cửa sổ phụ và cửa sổ bật lên.
  • Mỗi lần bạn sử dụng một phím tắt trong panen Điều Hướng, bạn sẽ thoát khỏi panen Chủ Đề. Để trở về panen Chủ Đề, bấm F6.
  • Hộp chọn Đối sánh với các từ tương tự trên tab Tìm Kiếm tab sẽ được sử dụng nếu bạn đã từng sử dụng nó trong lần tìm kiếm trước.

http://www.hp.com


Sử dụng Trình Xem Trợ Giúp HTML

Sử dụng Trình Xem Trợ Giúp HTML

Các chủ đề sau cung cấp thông tin về cách điều hướng và sử dụng Hướng Dẫn Sử Dụng Trợ Giúp HTML này. Để biết thêm thông tin, hãy bấm vào một trong những chủ đề sau:

  • Tận dụng trợ giúp tốt hơn
  • Để tìm một chủ đề trợ giúp
  • Để tạo danh sách các chủ đề trợ giúp ưa thích
  • Để sao chép một chủ đề trợ giúp
  • Để in chủ đề trợ giúp hiện thời
  • Để tìm các chủ đề trợ giúp sử dụng các nút trên thanh công cụ
  • Sử dụng các lệnh menu tắt

http://www.hp.com


Sử dụng F6 để chuyển giữa Panen Điều Hướng và Panen Chủ Đề

Bạn có thể nhanh chóng chuyển giữa panen Điều Hướng và pane Chủ Đề bằng cách bấm F6 trên bàn phím.

http://www.hp.com


Các phím tắt dùng cho Trình Xem Trợ Giúp

Để đóng Trình Xem Trợ Giúp. | Alt+F4
Để chuyển giữa Trình Xem Trợ Giúp và các cửa sổ đang mở khác. | Alt+Tab
Để hiển thị menu Tùy Chọn. | Alt+O
Để thay đổi cài đặt cho Microsoft Internet Explorer. Hộp thoại Internet Options bao gồm các cài đặt tiện dụng. Để thay đổi các cài đặt này, bấm tab General, và sau đó bấm Accessibility. | Alt+O, và sau đó bấm I
Để ẩn hoặc hiển thị panen Điều Hướng. | Alt+O, và sau đó bấm T
Để in một chủ đề. | Alt+O, và sau đó bấm P. Hoặc, bấm chuột phải vào chủ đề này và bấm In.
Để trở lại chủ đề trước đó. | Alt+Mũi Tên Trái, hoặc Alt+O, và sau đó bấm B
Để chuyển sang chủ đề tiếp theo (với điều kiện bạn đã xem chủ đề này trước đó). | Alt+Mũi Tên Phải, hoặc Alt+O, và sau đó bấm F
Để bật hoặc tắt đánh dấu tìm kiếm. | Alt+O, và sau đó bấm O
Để cập nhật chủ đề xuất hiện trên panen Chủ Đề (tính năng này hữu ích nếu bạn đã liên kết với một trang Web). | F5, hoặc Alt+O, và sau đó bấm R
Để trở về trang chủ (các tác giả trợ giúp có thể xác định một trang chủ cho hệ thống trợ giúp). | Alt+O, và sau đó bấm H
Để ngừng trình xem không cho mở một trang (tính năng này cũng hữu ích nếu bạn đang liên kết vào Web và muốn ngừng một trang không cho tải xuống). | Alt+O, và sau đó bấm S
Để chuyển sang một chủ đề hoặc trang Web định trước. Tác giả trợ giúp xây dựng tệp trợ giúp đã biên dịch (.chm) có thể thêm hai liên kết, trên menu Tùy Chọn, và vào các chủ đề hoặc trang Web quan trọng. Khi bạn chọn một lệnh Nhảy bạn sẽ đến một trong các chủ đề hoặc trang Web này. | Alt+O, và sau đó bấm 1 hoặc 2
Để chuyển giữa panen Điều Hướng và panen Chủ Đề. | F6
Để di chuyển qua một chủ đề. | Mũi Tên Lên và Mũi Tên Xuống, hoặc Page Up và Page Down
Để di chuyển qua tất cả các liên kết trong một chủ đề hoặc qua tất cả các tùy chọn trên một tab panen Điều Hướng. | Tab

http://www.hp.com


Các phím tắt dùng cho tab Nội Dung

Để hiển thị tab Nội Dung. | Alt+C
Để mở hoặc đóng một quyển sách hoặc thư mục. | Dấu Cộng (+) và Dấu Trừ (-), hoặc Mũi Tên Trái và Mũi Tên Phải
Để chọn một chủ đề. | Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề đã chọn. | Vào

http://www.hp.com


Các phím tắt dùng cho tab Chỉ Mục

Để hiển thị tab Chỉ Mục. | Alt+N
Để nhập một từ khóa để tìm kiếm. | Alt+W, và sau đó nhập từ vào.
Để chọn một từ khóa trong danh sách. | Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề liên quan. | Alt+D

http://www.hp.com


Các phím tắt dùng cho tab Tìm Kiếm

Để hiển thị tab Tìm Kiếm. | Alt+S
Để nhập một từ khóa để tìm kiếm. | Alt+W, và sau đó nhập từ vào.
Để bắt đầu tìm kiếm. | Alt+L
Để chọn một chủ đề trong danh sách kết quả. | Alt+T, và sau đó Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề đã chọn. | Alt+D
Các tùy chọn sau chỉ khả dụng nếu tìm kiếm văn bản đầy đủ được bật.
Để tìm một từ khóa trong danh sách kết quả của tìm kiếm trước đó. | Alt+U
Để tìm kiếm các từ tương tự với từ khóa. Ví dụ, để tìm các từ như "chạy nhanh" và "chạy bộ" cho từ khóa "chạy." | Alt+M
Để chỉ tìm kiếm trong các tiêu đề của chủ đề. | Alt+R

http://www.hp.com


Các phím tắt dùng cho tab Ưa Thích

Để hiển thị tab Ưa Thích. | Alt+I
Để thêm chủ đề hiện đang được hiển thị vào danh sách Ưa Thích. | Alt+A
Để chọn một chủ đề trong danh sách Ưa Thích. | Alt+P, và sau đó Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề đã chọn. | Alt+D
Để xóa chủ đề đã chọn khỏi danh sách. | Alt+R

http://www.hp.com


Tận dụng trợ giúp tốt hơn

Đây là một số mẹo về cách tìm thêm thông tin khi sử dụng Trình Xem Trợ Giúp HTML:

  • Để liên kết với một chủ đề khác, một trang Web, một danh sách các chủ đề khác, hoặc một chương trình, bấm vào những từ có màu, được gạch dưới.
  • Để xem các chủ đề có thông tin liên quan, bấm vào các từ, "Chủ Đề Liên Quan," có thể xuất hiện ở cuối chủ đề, và sau đó bấm vào tiêu đề của chủ đề bạn muốn.
  • Để xem một từ hoặc cụm từ có trong một chủ đề trong chỉ mục không, chọn từ/cụm từ này, và sau đó bấm F1.
  • Nếu bạn đang xem nội dung từ Web trong panen Chủ Đề, bạn có thể bấm vào Ngừng hoặc Cập Nhật trên thanh công cụ để làm gián đoạn việc tải xuống hoặc cập nhật trang Web.
  • Nếu bạn thường xuyên sử dụng một chủ đề trợ giúp cụ thể, bạn có thể thêm chủ đề này vào danh sách ưa thích.
  • Bấm chuột phải vào tab Nội Dung hoặc panen Chủ Đề cho các lệnh menu tắt.

http://www.hp.com


Để tìm một chủ đề trợ giúp

Trong panen Điều Hướng, bấm vào một trong các tab sau:

  • Để duyệt qua bảng nội dung, bấm vào tab Nội Dung. Bảng nội dung là một danh sách các chủ đề quan trọng có thể mở rộng.
  • Để xem danh sách các mục nhập chỉ mục, bấm vào tab Chỉ Mục, và sau đó nhập một từ hoặc di chuyển qua danh sách. Các chủ đề thường được lập chỉ mục dưới nhiều mục nhập.
  • Để tìm tất cả các lần xuất hiện của một từ hoặc cụm từ có thể có trong tệp trợ giúp, bấm vào tab Tìm Kiếm, và sau đó nhập từ vào.
Lưu ý Bấm vào mục nhập nội dung, mục nhập chỉ mục, hoặc mục nhập kết quả tìm kiếm để hiển thị chủ đề tương ứng.

http://www.hp.com


Để tạo danh sách các chủ đề trợ giúp ưa thích

  1. Tìm chủ đề trợ giúp bạn muốn tạo thêm vào danh sách chủ đề ưa thích.
  2. Bấm vào tab Ưa Thích, và sau đó bấm Thêm.
Lưu ý
  • Để trở về một chủ đề ưa thích, bấm vào tab Ưa Thích, chọn chủ đề, và sau đó bấm Hiển Thị.
  • Nếu bạn muốn đổi tên một chủ đề, chọn chủ đề, và sau đó nhập một trên mới trong hộp Chủ đề hiện thời.
  • Để xóa một chủ đề ưa thích, chọn chủ đề này và sau đó bấm Xóa.

http://www.hp.com


Để sao chép một chủ đề trợ giúp

  1. Trong panen Chủ Đề, bấm chuột phải vào chủ đề bạn muốn sao chép, và sau đó bấm Chọn Tất Cả.
  2. Bấm lại chuột phải, và sau đó bấm Sao chép. Làm như vậy sẽ sao chép chủ đề vào Clipboard.
  3. Mở tài liệu bạn muốn sao chép chủ đề vào.
  4. Di chuyển con trỏ đến nơi bạn muốn thông tin hiển thị.
  5. Trên menu Edit, bấm Paste.
Lưu ý Nếu bạn chỉ muốn sao chép một phần của chủ đề, chọn văn bản bạn muốn sao chép, bấm chuột phải, và sau đó chọn Copy.

http://www.hp.com


Để in chủ đề trợ giúp hiện thời

Bấm chuột phải vào một chủ đề, và sau đó bấm In.

Lưu ý Nếu bạn muốn in từ tab Nội Dung (bằng cách bấm chuột phải vào một mục nhập, và sau đó bấm In) bạn sẽ thấy các tùy chọn để chỉ in chủ đề hiện thời, hoặc in chủ đề hiện thời và tất cả các chủ đề phụ.

http://www.hp.com


Để tìm các chủ đề trợ giúp sử dụng các nút trên thanh công cụ

Có năm nút điều hướng có thể có trên thanh công cụ trong Trình Xem Trợ Giúp. Bạn có thể bấm vào các nút này để tìm các chủ đề trợ giúp:

  • Back hiển thị chủ đề trước đó bạn đã xem.
  • Forward hiển thị chủ đề kế tiếp trong tuần tự chủ đề được hiển thị trước đó.
  • Next hiển thị chủ đề tiếp theo được liệt kê trong bảng nội dung.
  • Previous hiển thị chủ đề trước đó được liệt kê trong bảng nội dung.
  • Home hiển thị chủ đề trang Chủ cho tệp trợ giúp bạn đang xem.
  • Refresh cập nhật nội dung Web hiện đang hiển thị trong panen Chủ Đề.
  • Stop ngừng tải xuống thông tin tệp. Bấm nút này để ngừng tải xuống trang Web.
Lưu ý Thanh công cụ trong Trình Xem Trợ Giúp có thể không có tất cả các nút điều hướng này.

http://www.hp.com


Sử dụng các lệnh menu tắt

Có một vài lệnh trên menu phím tắt bạn có thể sử dụng để hiển thị và tùy chỉnh thông tin.

Lệnh
Mô tả
Bấm chuột phải vào bảng nội dung, và sau đó bấm Mở Tất Cả.
Mở tất cả sách và thư mục trong bảng nội dung. Lệnh này chỉ hoạt động nếu tab Nội Dung được hiển thị.
Bấm chuột phải vào bảng nội dung, và sau đó bấm Đóng Tất Cả.
Đóng tất cả các sách và thư mục. Lệnh này chỉ hoạt động nếu tab Nội Dung được hiển thị.
Bấm chuột phải, và sau đó bấm In.
In chủ đề.

Lưu ý Các lệnh này có thể được truy cập từ bàn phím. Bạn có thể bấm SHIFT+F10 để hiển thị menu phím tắt, và sau đó bấm các phím tắt thích hợp. Hoặc, bạn có thể bật các phím chuột. Sử dụng kết hợp phím chuột để hiển thị menu phím tắt, và sau đó bấm các phím tắt thích hợp.

http://www.hp.com